.shoping-basket .basket-items {
    /* width: 100%;*/
}

table.basket-items-table {
    width: 100%;
}

.basket-items-table th {
    padding-left: 8px;
    color: #fefefe;
}

.basket-head-article {
    text-align: left;
    width: 300px;
}

.basket-head-amount {
    width: auto;
}

.basket-head-total {
    width: 80px;
}

.basket-items-table .basket-item-cell-image {
    width: 80px;
    text-align: center;
}

.no-image-small {
    background-image: url(../../../media/images/hardticket/no_image72x72.png);
    background-position: left top;
    background-repeat: no-repeat;
}

.basket-items-table tr.basket-item-row-details td {
    min-height: 72px;
}

.basket-items-table .basket-item-row-details ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    min-height: 72px;
}

li.pack-items {
    font-size: 0.9em;
    color: #CD1E1E;
}

.basket-items-table td {
    text-align: left;
    /* padding-right: 8px;*/
}

.basket-items-table .basket-item-row-details td {
    vertical-align: top;
}

.basket-item-row-payment {
    padding-bottom: 5px;
}

.basket-item-row-payment .first-cell {
    background: none repeat scroll 0 0 #6f6f6f;
    width: 80px;
}

.basket-items-table .basket-item-cell-delete {
    text-align: center;
    vertical-align: middle;
    width: 80px;
}

.basket-items-table .basket-item-cell-unit-price {
    background: none repeat scroll 0 0 #6f6f6f;
    margin-top: 0;
    padding-left: 10px;
    line-height: 22px;
    /*width:380px;*/
}

.basket-items-table .basket-item-cell-quantity {
    text-align: right;
    padding-right: 8px;
    width: 70px;
}

.shoping-basket .basket-item-quantity-readonly {
    display: none;
}

.shoping-summary .basket-item-quantity-edit {
    display: none;
}

.basket-items-table .basket-item-cell-total {
    background-color: #6f6f6f;
    text-align: right;
    /*padding-right:8px;*/
    width: 100px;
}

.column-headers .amount {
    text-align: right;
    width: 50px;
}

.column-headers .total {
    text-align: right;
    width: 100px;
}

.shoping-summary .basket-item-remove-from-cart {
    display: none;
}

.basket-items-table .basket-item-cell-total span {
    padding-right: 8px;
}

table.column-headers {
    width: 100%;
}

#SHOPING_BASKET, #SUMMARY {
    height: auto !important;
    min-height: 400px;
}

.basket-items.ui-panel .ui-widget-content {
    /*max-height:370px;*/
    min-height: 100px;
    margin-top: 3px;
    font-size: 0.9em;
    /*overflow-y:auto;*/
}

.basket-items tr.even-row {
    /*background-color:#3b3b3b;*/
}

.basket-items tr.separator-row {
    border-bottom: 1px solid #9f9f9f;
    line-height: 4px;
    font-size: 4px;
}

/*basket summary rows*/
.hide-in-basket td {
    text-align: right;
	height:30px;
}
.shoping-basket .hide-in-basket{
	display:none;
}
